@import url('https://fonts.googleapis.com/css2?family=Sedgwick+Ave+Display&family=Splash&display=swap');

/*****************************************
 * Primary color: #de3608

*/

::selection {
    background: #de3608;
    color: #fff;
    text-shadow: none;
}

/*****************************************
 * SCROLLBAR
 */

/* width */
::-webkit-scrollbar {
	width: 5px;
	height: 5px;
}

/* Track */
::-webkit-scrollbar-track {
	background: #000; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
	background: #de3608; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #F75C32; 
}

/*****************************************
 * MAIN
 */

* {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

html {
	font-size: 14px;
}

.tm-loader {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 100000;
}

.tm-grid-left {
	width: 250px;
}

.tm-background-black {
	background-color: #000;
}

.tm-padding-small {
	padding: 7px;
}

.tm-border-squadre {
	border-radius: 0px !important;
}

.tm-menu-list li {
	margin: 0 !important;
}
.tm-menu-list a {
	color: #999;
	
	padding: 10px 15px;
	line-height: 20px;
	
	display: flex;
    align-items: center;
    justify-content: flex-start;
    align-content: center;
	font-size: 14px;
}

.tm-menu-list a:hover {
	color: #eee;
	text-decoration: none;
}

.tm-menu-list li.active a {
	background-color: rgba(0,0,0,.3);
	color: #fff;
	border-right: solid 4px #de3608;
}

.group {
	padding: 15px 0 0 5px;
	text-transform: uppercase;
	font-size: 12px;
	color: #666;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}

.tm-usermenu-card {
	border-top: solid 1px #de3608;
}

.tm-usermenu-card a:hover span {
	color: #de3608 !important;
}

.tm-content {
	max-width: 1380px;
	margin: 0 auto;
}

.tm-info-box {
	padding:5px 5px 0px 5px;
	border-left: solid 1px #de3608;
}
.tm-info-box strong {
	color: #000;
}
.tm-padding-info {
	padding: 5px;
	margin: 5px 0;
}
.tm-padding-info:first-child {
	margin-top: 0;
}

.tm-light {
	color: #FFF !important;
}

.tm-page-actions {
	background-color: #fff;
}

.tm-pagination a {
    padding: 5px 10px;
    color: #999;
    transition: color .1s ease-in-out;
}

.tm-pagination .selected-page {
    color: #de3608 !important;
	background-color: #f3f3f3;
	border-radius: 500px;
}

.tm-pagination a:hover {
	text-decoration: none;
}

ul {
	
}

.tm-nav-user {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 1.5rem !important;
    font-weight: 600;
}

.locked td {
	color: red;
}

.tm-label {
    padding: 5px 25px 5px 5px;
    position: relative;
}

.white {
    color: #fff;
}


.splashed {
    font-family: 'Sedgwick Ave Display', cursive !important;
    font-size: 56px;
    margin-top: -80px;
    color: #333;
}
.splashed span {
    font-family: 'Sedgwick Ave Display', cursive !important;
    font-size: 95px;
}

.powerup {
    margin-right: 20%;
}

.pulse {
    transform: scale(1);
	animation: pulse 2s infinite;
}

/*****************************************
 * UKKit EDIT
 */
em {
	color: inherit;
}
a,
.uk-link {
	color: #de3608;
}
a:hover,
.uk-link:hover {
	color: #c6310e;
}

h1,
.uk-h1,
h2,
.uk-h2,
h3,
.uk-h3,
h4,
.uk-h4,
h5,
.uk-h5,
h6,
.uk-h6,
.uk-heading-small,
.uk-heading-medium,
.uk-heading-large,
.uk-heading-xlarge,
.uk-heading-2xlarge {
  	font-family: 'Montserrat', sans-serif;
	font-weight: 800;
	text-transform: uppercase;
}

.uk-input::-ms-input-placeholder {
  	color: #BABABA !important;
}
.uk-input::placeholder {
  	color: #BABABA;
}
.uk-textarea::-ms-input-placeholder {
  	color: #BABABA !important;
}
.uk-textarea::placeholder {
  	color: #BABABA;
}

.uk-button-primary,
.uk-background-primary {
	background-color: #de3608;
	color: #fff;
}

.uk-button-primary:hover,
.uk-button-primary:focus,
.uk-background-primary:hover {
	background-color: #c6310e;
	color: #fff;
}

.uk-input,
.uk-select,
.uk-textarea {
  background-color: #f9f9f9 !important;
}

.uk-input:focus,
.uk-select:focus,
.uk-textarea:focus,
.mce-textbox:focus {
  border-color: #de3608 !important;
}

.uk-alert-danger {
    background: #de3608;
    color: #ffffff;
}

.uk-tab>.uk-active>a {
    border-color: #de3608;
}

.uk-text-primary {
	color: #de3608!important;
}

.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked {
    background-color: #de3608;
}

.uk-radio:focus,
.uk-checkbox:focus{
  border-color: #de3608;
}
.uk-radio:checked:focus,
.uk-checkbox:checked:focus,
.uk-checkbox:indeterminate:focus {
  background-color: #de3608;
}

.uk-notification-message-success {
    color: #fff;
}
.uk-notification-message {
    background: #98D81C;
    color: #fff;
    font-size: 1rem;
}

.uk-notification-message * {
	color: #fff;
}

.tm-checkbox-white {
	background-color: #fff;
}

.tm-checkbox-white:checked, .tm-checkbox-white:indeterminate {
    background-color: #de3608;
}

.tm-checkbox-white:focus{
  border-color: #de3608;
}
.tm-checkbox-white:checked:focus,
.tm-checkbox-white:indeterminate:focus {
  background-color: #de3608;
}
.uk-tooltip {
    background: rgba(0,0,0,0.80);
}


/*****************************************
 * TinyMCE EDIT
 */

body.mce-content-body {
	background-color: #f9f9f9 !important;
}

.mce-primary {
	border-color: #de3608 !important;
}
.mce-primary button {
	background-color: #de3608;
	color: #fff;
}

.mce-primary button:hover {
	background-color: #c6310e;
}

.mce-grid-border a:hover,
.mce-grid-border a.mce-active {
    border-color: #de3608 !important;
    background: #de350b4d !important;
}

.mce-tab:focus {
    color: #de3608 !important;
}

.mce-checked i.mce-i-checkbox {
    color: #de3608 !important;
}

.mce-fullscreen {
    z-index: 1000!important;
}

@media (max-width:960px){ }

@media (max-width:750px){ }

@media (max-width:640px){ }

@keyframes pulse {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(222,54,8,0.70);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}

	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}